builddir = /build
pkgbuild_sha256sum = 2d7fd8c0f841eb9a4daf7c0fd1262d4f5e8e6410ef8539f39c9938582a0e0494
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
